<VirtualHost *:443>
   DocumentRoot /var/www/abbysjourney.love
   ServerName abbysjourney.love

<Directory /var/www/abbysjourney.love/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on

                SSLCertificateFile /etc/letsencrypt/live/abbysjourney.love/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/abbysjourney.love/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:443>
   DocumentRoot /var/www/abbysjourney.love
   ServerName www.abbysjourney.love

<Directory /var/www/abbysjourney.love/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on

                SSLCertificateFile /etc/letsencrypt/live/abbysjourney.love/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/abbysjourney.love/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

<VirtualHost *:443>
   DocumentRoot /var/www/abbysjourney.love
   ServerName wwww.abbysjourney.love

</VirtualHost>
